#gradient {
  background-color: #3D2E23; 
  background-image: url('img/background_swirls.png'); 
}

.interaction.big img {
/*  top: -6px;*/
}

.block.blog .inner {
  overflow: hidden;
}

.block.blog .latest-news  {
  max-width: 280px;
  overflow: hidden;     
  display: inline;
}

.block.blog  {    
  
/*  overflow: hidden;*/
}

.block.blog .left {
  float: left; 
  overflow: hidden;
}

#front-page .block.blog h2 {
  width: auto;
}

.block.blog .controls {
  margin-left: 20px;
}

#search .form-image {
  top: -2px;
}

.node-inner ul li {
  margin: 0px 0px 0px 20px;
  padding: 0 0 20px 15px;
  background: none;
  list-style-type: disc;
}

.node-inner .about-menu {
  line-height: 1;
}

.node-inner .about-menu li {
  padding:6px 0px;
  overflow: hidden;    
  list-style-type: none;  
  max-height: 18px;
  height: 18px;
}